
QGIS Application - Bug report #12261

New measuring dialog stays always on top

2015-02-25 12:19 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.8.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20446

Description

Even over other applications. When clicking on Help, the help window stays in the background.

Associated revisions

Revision 340a6f65 - 2016-06-25 07:13 AM - Nyall Dawson

Make measure dialog only stay on top of QGIS window (fix #12261)

Revision eb5b428e - 2016-07-01 10:44 AM - Nyall Dawson

Make measure dialog only stay on top of QGIS window (fix #12261)

(cherry-picked from 340a6f654b5803f21a89ccbc22950cca80f4331b)

History

#1 - 2015-02-26 03:42 PM - Pedro Venâncio

Confirmed here, both on Linux and Windows.

#2 - 2015-05-10 01:03 AM - Giovanni Manghi

- Target version changed from Version 2.8.1 to Version 2.8.2

#3 - 2015-05-14 03:02 AM - Giovanni Manghi

- Target version changed from Version 2.8.2 to Version 2.10

#4 - 2015-11-07 11:26 AM - Giovanni Manghi

- Target version deleted (Version 2.10)

#5 - 2016-06-24 10:14 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"340a6f654b5803f21a89ccbc22950cca80f4331b".
